#ifndef JOB_H
#define JOB_H
#include"Node.h"

class JobQueue
{
 public:
        
        JobQueue();
        void add(int addobject);
        void add1(char addobj);
        void add2(char obj2);
        Node* getHead();
        void print(Job job);
        int get();
        char get1();
        bool next();
   
        
 private:   

        int size;
        string case;
        Node* headNode;
        Node* currentNode;
        Node* lastCurrentNode;

};

#endif

